Subject: Re: bug#9622: [PATCH] Re: bug#9622: 23.3; flet indentation

From: [email-masked]
Date: Thu, 30 Sep 2021 21:28:42 +0200

> Thanks, but I found another indentation regression introduced in
> 38037e04cb that does not involve flet and is not fixed by c42af5aee7:
>
> 0. emacs -Q
> 1. (let ((x (and y RET
>
I also found a regression that you might want to add as a test case: on
Emacs commit c006286780, Evaluating the following form would signal an
"Invalid read syntax" error:

   (pp `[((1 (okno . ,(current-buffer))))])

Best regards.